/* This is the order that articles appear on the main index page */


/* Cashing in your Cheetos (shortfeature) */
.article3224 {
  order: 1;
}

/* Dick-Swinging Alex Jones Gets His Pee Pee Wacked (link) */
.article3223 {
  order: 2;
}

/* Gary Busey Pet Judge (link) */
.article3208 {
  order: 3;
}

/* Alex Jones wants to eat his neighbor's ass (link) */
.article3209 {
  order: 4;
}

/* Blue Flame Medical smells like a Republican Scam (link) */
.article3206 {
  order: 5;
}

/* A Nobel Prize-Winning Author Describes Liquor (shortfeature) */
.article3204 {
  order: 6;
}

/* The Most Epic Video Call Prank Ever (link) */
.article3203 {
  order: 7;
}

/* More Trouble For Fry's Electronics (link) */
.article3201 {
  order: 8;
}

/* Vampire Squirrel  Terrorizes Texas Town (link) */
.article3200 {
  order: 9;
}

/* Trump says Pelosi should have impeached the President (link) */
.article3199 {
  order: 10;
}

/* Christopher Walken Dance Now (link) */
.article3198 {
  order: 11;
}

/* Trump claims the President wants to start a war to win the election (link) */
.article3197 {
  order: 12;
}

/* Henry Juszkiewicz Destroys Gibson Guitars (shortcolumn) */
.article3170 {
  order: 13;
}

/* Does anyone care about being wrong about Appalachia? (shortreview) */
.article3167 {
  order: 14;
}

/* Fear and Loathing on Planet Arkuat (shortcolumn) */
.article3160 {
  order: 15;
}

/* Please Continue... (shortreview) */
.article3139 {
  order: 16;
}

/* Freaking Out the Normals with Nambla the Clown (interview) */
.article2838 {
  order: 17;
}


.topstories {
  order: 9996;
}

.classicpigdog {
  order: 9997;
}

.quickielast {
  order: 9998;
}

.articlelast {
  order: 9999;
}
